.mobile-menu__checkbox,.mobile-menu__btn,.nav-sm,.mobile-menu .logo{display:none;}
.slick-slide{margin:0 10px}
@media (min-width:768px) and (max-width:1025px){
    .poster-title,.poster-description{
        width: 58%;
    margin: 0 auto;
    }
}
@media (min-width:991px) and (max-width:1600px){
	.logo-block{
		width:120px;
		height:auto;
	}
	.search{
		width:18%;
	}
	.navbar a{
		font-size:16px;
	}
}
@media (min-width:991px) and (max-width:1280px){

	.service-represent-contacts{
		font-size:16px;
	}
    .features__list-wrapper{
        padding-right: 2%;
        padding-left: 2%;
    }
    .features__circle, .features__list{
        width: calc(100% - 50px);
    height: calc(100% - 50px);
    margin: 25px;
    }
	.logo-block {
    height: 80px;
    width: 80px;
}
	.navbar a {
    padding: 15px 15px;
    font-size: 12px;
}
	.searchInput{
		    width: 100%;
	}
	.item{
		width:100%
	}
	.slider-1{
		width:100%;
	}
	.carousel-item{
		width:300px;
	}
	.footer-section-1,.footer-section-2,.footer-section-3{
		width:98%;
	}
	.slider-2-container .prevArrow,.slider-2-container .nextArrow{
		display:none;
	}
	.service-item span{
		line-height:100%;
	}
	.achiev-item span:first-child,.h1-row-1{
		font-size:50px;
	}
	.read-more{
		width:40%;
	}
	.direction-item{
		    width: 35%;	
		margin: 0 10px;
	}
	.directions{
		justify-content: center;
	}
	.service-item span{
		font-size:21px;
	}
}
@media screen and (max-width:767px){
    
    .features__item .features__item-icon{
        width:60px;
        height:60px;
    }
    .features__item .features__item-icon svg{
        width:30px;
    }
    .features__item-content{
        font-size: 9px;
    line-height: 160%;
    }
    .features__item-content-text{
        font-size:14px;
    }
    .poster-img img{
    width:100%;
}
.contact-img{
    width:25px;
}
.contact-item a{
    font-size:12px;
}
.dropdown-title{
    font-size:13px;
}
.possibilities-tree .checked-string{
    font-size:14px!important;
    word-break:break-word;
}
.ward-contact-item{
    font-size:17px;
}
.advantage-description .popup,.info-img{
    display:none;
}
.tpp-rf-text{
    font-size:20px;
}
	.article-img{
		width:44%
	}
}
@media screen and (max-width:990px){
	.popupComp{
		    top: 1%!important;
		bottom:1%;
    left: 2%!important;
    padding: 30px!important;
    width: 96%!important;
		overflow-y:scroll;
	}
	.popup-close{
		top: 1%!important;
    right: 1%!important;
		background: url(/wp-content/uploads/2020/07/Vector_black.png)!important;
	}
	.search-form .search-field,.members-list-form{
		width: 100%;
	}
	.members-list-item{
		background-size:cover;
	}
	.members-list-item img{
		top: 80%;
    left: 94%;
	}
	.members-list{
		margin-top:20px;
	}
.h2{
    font-size: 2.3rem;
}
.nav-sm,.mobile-menu .logo{
    display:block!important;
}
.nav-lg,.menu .logo{
    display:none;
}
.menu{
    margin-top:10px;
}
.mobile-menu__checkbox,.mobile-menu__btn{display:block;}
.mobile-menu {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
  top: 0;
  width:100vw;
  background-color: #094787;
  left: 0;
  right: 0;
  height: 50px;
  z-index: 99;
}

.mobile-menu__btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 30px;
  cursor: pointer;
  transition: 0.4s;
}
.mobile-menu__icon {
  display: block;
  position: relative;
  background: white;
  width: 90%;
  height: 4px;
  transition: 0.4s;
}
.mobile-menu__icon::after, .mobile-menu__icon::before {
  content: "";
  display: block;
  position: absolute;
  background: white;
  width: 100%;
  height: 4px;
  transition: 0.4s;
}
.mobile-menu__icon::after {
  top: 8px;
}
.mobile-menu__icon::before {
  top: -8px;
}
.mobile-menu__checkbox {
  display: none;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__nav {
  opacity: 1;
  transition-delay: 0s;
}
.mobile-menu__checkbox:checked ~ .nav-sm {
  height: 100vh;
  padding:10px 0;

}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon {
  background: transparent;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::before, .mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::after {
  top: 0;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}




.logo {
    width:40px;
}
.logo a img{
    width:100%;
    display:block;
}
.nav-sm{
display: block;
    top: 31px;
    right: 0;
    height: 0;
    opacity: 1;
    transition: 0.5s;

    overflow: hidden;
    background: #0b5199;
    position: absolute;
    left: 0;
    z-index: 99999;

}
.navbar a{
    display:block;
    font-size:0.89rem;
}
.search{
    display:none!important;
}
.heading{
    left: 0;
    padding: 0;
    margin: 0 2%;
    width: 96%;
    word-break: break-word;
}
.h1-row-1,.h1-row-2{
    font-size: 2rem;
    text-align: center;
    width: 100%;
}

.rombs{
width: 96%;
    padding: 0;
    margin: 0 2%;
    height: 100%;
    padding-bottom: 60px;  
    z-index:0;
}
.romb-row-1, .romb-row-2,.romb{
    height:100px;
}
.romb_static, .romb_hover{
    font-size: 1.3rem;
    text-align: center;
}
.romb_hover_p{
    right: 5%;
    font-size: 0.99rem;
    line-height: 100%;
    top:20px;
}
.romb_static_start{
    top:30px!important;
}
.romb_static_end{
    top:100px;
}

.container{
    width:96%;
    margin:0 2%;
}
.news_section{
    display:block;
}
.news,.annments{
    width:96%;
    margin:0 2%;
}
.news_content .item-row .item{
    width:100%;
}
.article-description{
    font-size:18px;
}
.slider-1,.carousel-item{
    width:100%;
}
.nextArrow,.prevArrow{
    display:none!important;
}
.footer-navbar{
        display: block;
    height: 100%;
    text-align: center;
}
.footer-navbar-item{
    display: inline-block;
    margin: 0 2%;
}
.footer-section-2{
    width: 96%;
    margin: 0 2%;
flex-direction: column;
    height: 550px;
}
.footer-block{
    width:100%;
    padding-top: 40px;
}
.contact-info-block-item{
    font-size:1.1rem;
}
.footer-block-heading{
    text-align:center;
}
.social-media-img{
    justify-content: center;
}
.footer-section-3{
    width:100%;
    padding:0 2%;
}
.copyright{
    font-size:10px;
}
.totop{
    width:50px;
    right:15px;
}
.hook{
    bottom:15px;
}
/* О палате */
.directions,.ours,.dropdowns-container{
    flex-flow: wrap;
}
.direction-item{
        line-height: 100%;
    width: 50%;
    padding: 20px;
    font-size: 16px;
    word-break: break-word;
}
.ours-col-1,.ours-col-2,.dropdown{
    width:100%;
}
.member{
    width: 50%;
    height: 300px;
}
.member-photo{
    width:100px;
    height:100px;
}
.member-name{
    font-size:26px;
}
.event-item{
    padding:20px;
}
.event-title{
    font-size:19px;
}
.show-more{
    margin-bottom:20px;
}
.dropdowns-container{
    margin-bottom:20px;
}
.quality-dept-member{
    flex-flow:wrap;
    margin:60px 0;
}
.quality-dept-member .member-photo{
    margin:0 auto;
}
.quality-member-name,.quality-member-contacts{
        margin: 20px 0 0 8%;
}
/* Услуги */
.services-container-col,.services-container{
    width:96%;
    margin:0 2%;
}
.service-row{
    flex-flow:wrap;
    margin-bottom: 20px;
    margin-top: 55px;
}
.service-item{
    width:25%;
    margin:0 15px 15px;
}
.service-item span{
    font-size:20px;
}
.details{
    font-size:10px;
}
/* Поддержка */
.support-container{
    width:96%;
}
.poster-item{
    width:96%;
    margin-right:0;
}
.poster-link{
    width:89%;
}
/* Филиалы */
.branch-container{
    width:96%;
}
/* Контакты */
.contacts-positions{
    flex-flow: wrap;
}
.contact-item{
    width:48%;
    margin:10px 0;
}
.phone-text,.fax-text,.email-text,.web-text{
    display:block;
}
/* Новости */
.news-section-container{
    width:96%;
    flex-flow:wrap;
}
.news-list,.news-search{
    width:100%;
}
.read-more{
    width:50%;
}
.news-search{
    margin-bottom:20px;
}
/* Документы */
.docs-container{
    width:96%;
}
/* Вступить */
.enter-ward-container{
    width:96%!important;
}
.necessary-positions,.advantages-container{
    flex-flow:wrap;
}
.positions-col,.ward-contact-item,.advantages-item{
    width:100%!important;
}
.ward-contact-item img{
    margin-right:15px!important;
}
.advantages-item img{
    width:50px;
}

/* услуги */
.achievs{
    margin-top:60px;
}
.achievs,.represent-descr{
    flex-direction: column;
}
.achiev-item,.service-col,.service-represent-contacts{
    width:100%;
}
.service-represent-name{
    width:100%;
        font-size: 28px;
}
}